Error Code details
V-16-20066-63
Severity: n/a 
Component: Cluster Server 
Message:
%s:FireDrill feature is not supported in Oracle 10gR1 and R2
Description:
The OraDG agent does not support fire drills on Oracle database versions 10gR1 and 10gR2.

 

Veritas solutions
Solution 1 Vote: [Useful] [Not useful]
Last Modified: 2017-06-06 02:45:14 PST
Platform: SUSE Linux Enterprise Server 11 (x86-64), SUSE Linux Enterprise Server 11 (POWER), SUSE Linux Enterprise Server 12 (x86-64), Red Hat Enterprise Linux 6 (x86-64), Red Hat Enterprise Linux 7 (x86-64), Oracle Linux 6 (UEK), Oracle Linux 7 (UEK), CentOS 6, CentOS 7
Release: 7.3
Content:
Run fire drills only on Oracle database version 11gR1 or later.

 

User solutions
No user solutions yet.

 

Read and accept Terms of Service